/* --------- FontAwesome Icon Styles --------- */
.type-icon{
  overflow: hidden;
}
.selected-icon{
  background: #F6F6F6;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border: 1px solid #0085ba;
  position: relative;
  margin-right: 45px;
  cursor: pointer;
  font-size: 22px;
  border-radius: 5px;
  margin-top: 5px;
}
.selected-icon .fa{
  display: block;
  line-height: 40px;
  font-family: 'Font Awesome 5 Brands';
}
ul#sub-accordion-section-dental_insight_archieve_post_layot .selected-icon .fas,
ul#sub-accordion-section-dental_insight_archieve_post_layot .selected-icon .far,
ul#sub-accordion-section-dental_insight_layout .selected-icon .far,
ul#sub-accordion-section-dental_insight_layout .selected-icon .fas,
ul#sub-accordion-section-dental_insight_theme_settings .selected-icon .fa{
    font-family: 'Font Awesome 5 Free';
}
.selected-icon span{
  position: absolute;
  background: #0085ba;
  right: -50px;
  top: -1px;
  height: 40px;
  width: 42px;
  border: 1px solid #EEE;
  font-size: 20px;
  color: #ffffff;
  border-radius: 5px;
}
.icon-list{
  height: 215px;
  overflow-y: scroll;
  font-size: 18px;
  border: 1px solid #EEE;
  border-right: 0;
  border-top: 0;
  padding-bottom: 4%;
  display: none;
  cursor: pointer;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.icon-list li{
  float: left;
  margin: 4% 3% 0;
  height: 40px;
  width: 16%;
  text-align: center;
  line-height: 40px;
  border: 1px solid #EEE;
}
.icon-list li:hover{
  background: #333;
  border: 1px solid #333;
  color: #FFF;
}
.icon-list li.icon-active{
  background: #0073aa;
  border: 1px solid #0073aa;
  color: #FFF;
}
.dental-insight-social-class{
  display: none;
}
.socialInput{
  padding: 10px;
  font-size: 16px;
}
input[type="range"] {
  width: 100%;
}
/*------social-icons-----*/
li#customize-control-header_social_icon_title h3 {
    background: #fff;
    padding: 12px;
    border-radius: 5px;
    border-top: 3px solid #0085ba;
}
ul#sub-accordion-section-dental_insight_urls .toggle--wrapper,ul#sub-accordion-section-dental_insight_top .toggle--wrapper {
    text-decoration-line: underline;
    color: #0085ba;
}
ul#sub-accordion-section-dental_insight_top .selected-icon .fa {
    font-family: 'Font Awesome 5 Free';
}